All Apps and Add-ons

config snmp error "Empty input.make sure you are using libsmi version > 0.4.5 (or svn)"

ftken
Engager

1.I install pysnmp-4.2.5
2.install snmp-modular-input
3.when I run "./build-pysnmp-mib -o mymib.py /root/SYMANTEC-EMAIL-SECURITY.txt"
error info:
Empty input
smidump -k -f python /root/SYMANTEC-EMAIL-SECURITY.txt | ./libsmi2pysnmp fails
make sure you are using libsmi version > 0.4.5 (or svn)

Tags (1)

493669
Super Champion
0 Karma
Did you miss .conf21 Virtual?

Good news! The event's keynotes and many of its breakout sessions are now available online, and still totally FREE!